Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

  • 0
smarterweb

module issue after updating to 1.0.8

Question

We use the Knowband OPC (supercheckout) module  and in 1.0.7 it works without problems.

After updating TB to 1.0.8, we can no longer safe the settings of the module from the backoffice.

Thanks to the gitupdater module, I can easily switch forth and back between the 2 versions (vanilla) and confirm it's got to do with the latest TB 1.0.8 version.

Does anybody have an idea what has changed in 1.0.8 to cause this behaviour?

Many thanks

Edited by smarterweb

Share this post


Link to post
Share on other sites

3 answers to this question

Recommended Posts

  • 0

There's a bug in 1.0.8 regarding saving Conifguration, that's probably it. Since you are using gitupdater, you can try to forward your shop to bleeding edge. It's fixed there 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×